*{margin:0;padding:0}

html{overflow-y:scroll}
a{text-decoration:none}
a:focus{outline:0}
#page-wrap{
	width:516px;
	/* [disabled]margin:20px auto; */
}
h1{font:bold 40px Sans-Serif;margin:0 0 20px 0}

/* Generic Utility */
.hide{position:absolute;top:-9999px;left:-9999px}

/* Specific to example one */

#example-one{background:#eee;padding:10px;margin:0 0 20px 0;-moz-box-shadow:0 0 5px #666;-webkit-box-shadow:0 0 5px #666}

#example-one .nav{overflow:hidden;margin:0 0 10px 0}
#example-one .nav li{width:97px;float:left;margin:0 10px 0 0}
#example-one .nav li.last{margin-right:0}
#example-one .nav li a{display:block;padding:5px;background:#959290;color:white;font-size:10px;text-align:center;border:0}
#example-one .nav li a:hover{background-color:#111}

#example-one ul{list-style:none}
#example-one ul li a{display:block;border-bottom:1px solid #666;padding:4px;color:#666}
#example-one ul li a:hover{background:#fe4902;color:white}
#example-one ul li:last-child a{border:none}

#example-one ul li.nav-one a.current, #example-one ul#featured li a:hover{background-color:#0575f4;color:white}
#example-one ul li.nav-two a.current, #example-one ul#core li a:hover{background-color:#d30000;color:white}
#example-one ul li.nav-three a.current, #example-one ul#jquerytuts li a:hover{background-color:#8d01b0;color:white}
#example-one ul li.nav-four a.current, #example-one ul#classics li a:hover{background-color:#FE4902;color:white}

/* Specific to example two */

#example-two .list-wrap{background:#FFF;padding:7px 10px 0 10px; border-left:1px #bccbd5 solid;border-right:1px #bccbd5 solid;}

#example-two ul{list-style:none}
#example-two ul li{display:block;border-bottom:1px dashed #b9b9b9;padding:1px 4px 2px 0; width:485px; }
#example-two ul li a{display:block;padding:4px;color:#444444; font-family:"宋体"; font-size:12px; line-height:15px; height:15px;}
#example-two ul li a:hover{color:#4c69a2;}
#example-two ul li:last-child a{border:none}

#example-two .nav{overflow:hidden; background:url(../images/x_13.jpg) no-repeat; width:508px; height:23px; padding:8px 0 2px 8px;}
#example-two .nav li{width:93px;float:left;}
#example-two .nav li.last{margin-right:0}
#example-two .nav li a{display:block;background:url(../images/x_09.jpg) no-repeat;color:#32302d;font-size:14px; font-family:"黑体";text-align:center;border:0; width:93px; height:23px;}


#example-two .nav li a:hover, #example-two .nav li a:focus{background:url(../images/x_07.jpg) no-repeat; width:93px; height:23px; color:#FFF}
